html, body {
    margin: 0;
    padding: 10px;
    width: 100%;
    height: auto;
    font-family: Verdana, Geneva, sans-serif;
}

html {
    background-image: url('treeline.jpg.jpeg');
    background-size: cover;
}

body {
    background: linear-gradient(to bottom left, #51FF00, #000000); /* Linear gradient from top right to bottom left */
    display: flex;
    flex-direction: column;
    align-items: center; 
    margin: 0 auto; 
    max-width: 1200px; 
    width: 90%; 
    
}



nav.horizontal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #ffffff;
    border-bottom: 2px solid #333;
}

nav.horizontal ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

nav.horizontal ul li {
    display: inline-block;
}

nav.horizontal ul li a {
    text-decoration: none;
    padding: 10px 20px;
    border: 1px solid transparent;
    border-radius: 5px;
}

nav.horizontal ul li a:hover {
    background-color: #e9ff4d; 
    color: #8700ff; 
}

nav.horizontal ul li a.active,
nav.horizontal ul li a.active:hover,
nav.horizontal ul li a:focus {
    background-color: #800080; 
    color: #ffffff; 
}


footer {
    background-color: #333;
    padding: 10px;
    text-align: center;
    margin: 0 auto; 
    max-width: 800px; 
    width: 90%; 
}

footer a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 10px;
    font-family: "Franklin Gothic Heavy", Times, serif;
}

footer > p {
    color: white;
}


.header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

#woodbooger-logo {
	transform: rotate(25deg);
	border-radius: 200px;
    width: 400px;
    height: auto;
}


.about-link {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

#aboutindex {
    
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0 auto; 
    max-width: 800px; 
    width: 90%; 
	color: #fff0f0
    
}

#aboutindex > h2 {
    text-shadow: 2px 2px 4px whitesmoke;
    font-family: Broadway, Times, serif;
    border: 2px solid black;
    border-inline: 5px;
    font-size: 2em;
    ;
}

#aboutindex > p {
    font-family: "Bell MT ", Times, serif;
    font-size: 1.5em;
}

#AboutWoodbooger {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0 auto; 
    max-width: 800px; 
    width: 90%; 
	color: #fff0f0
}

.WoodboogerAbout > h1 {
    
    text-shadow: 2px 2px 4px whitesmoke;
    font-size: 2em;
    font-family: Broadway, Times, serif;
    border: 2px solid black;
    border-inline: 5px;
    color: #000000;
}

.WoodboogerAbout > p {
    font-family: "Bell MT", Times, serif;
    font-size: 1.5em;
    
}

.showingoff {
    display: flex;    
    max-width: 100%;
    height: auto;
    justify-content: center;
    
}



#banner > h1 {
    text-shadow: 2px 2px 4px whitesmoke;
    font-family: Broadway, Times, serif;
    border: 2px solid black;
    border-inline: 5px;
    font-size: 2em;
    justify-content: center;
}

#banner > p {
    font-family: "Bell MT", Times, serif;
    font-size: 1.5em;
    color: white;
}

.contact-form {
    padding: 40px 0;
    margin: 0 10px;
}
 
.form-container {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
 
.contact-form h2 {
    text-align: center;
    margin-bottom: 20px;
}
 
.form-group {
    margin-bottom: 20px;
}
 
.form-container label {
    display:block;
    font-weight: bold;
}
.form-container input, textarea{
    max-width: 800px;
    width: 90%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 1rem;
    resize: vertical;
}
.submit-button {
    padding: 10px 20px;
    background-color: #0dac30;
    border: none;
    color: white;
    border-radius: 4px;
    font-size: 1rem;
    cursor: pointer;
}


.contact-info {
    text-align: center;
    padding: 50px 0;
    background-color: rgb(198, 194, 185);
    max-width: 800px;
    width: 90%;
}
 
.contact-info h2 {
    margin-bottom: 20px;
}

